<div class="container">
  <div class="row">
    <div class="col-xs-12">
      <h2>{{title}}</h2>
      <ul class="list-group">
        
    <app-post-list *ngFor="let item of data" [postTitle]="item.title"
                                             [postContent]="item.content"
                                             [date]="item.created_at" ></app-post-list>
  </ul>
</div>
  </div>
</div>